Lavalite package that provides board_member management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/board_member`.

    "litecms/board_member": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BoardMember\Providers\BoardMemberServiceProvider::class,

And also add it to alias

    'BoardMember'  => Litecms\BoardMember\Facades\BoardMember::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BoardMemberTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BoardMember\Providers\BoardMemberServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BoardMember\Providers\BoardMemberServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BoardMember\Providers\BoardMemberServiceProvider" --tag="view"


## Usage


